Application: gvSIG desktop - gvSIG bugs #4301

CSV Wizard: caracteres con acentos no se ven bien

07/28/2016 10:32 AM - Alvaro Anguix

Status: Closed % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Mario Carrera

Category: Usability

Target version: 2.3.0-2440 (rev. org.gvsig.deskiop-2.0.14B)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2439 Add-on resolve version:

Operative System: Linux Add-on resolve build:

Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Los caracteres con acentos no se ven bien.

Ademas la palabra "Linea" no aparece acentuada.

Adjunto captura.

History

#1 - 08/03/2016 10:08 AM - Joaquin del Cerro Murciano

- Target version set to 2.3.0-2440 (rev. org.gvsig.desktop-2.0.146)

- Status changed from New to Fixed

#2 - 08/05/2016 10:36 AM - Alvaro Anguix

- Status changed from Fixed to Closed
